## node-subarg 1.0.0

=== debian/changelog ===
node-subarg (1.0.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 17:39:21 +0200

node-subarg (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #853722)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 17 Aug 2017 22:50:20 +0200
