=== debian/control ===
Source: node-subarg
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 4)
 , node-minimist (>= 1.1.0) <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
 , node-tap (>= 10)
Standards-Version: 4.1.4
Homepage: https://github.com/substack/subarg
Vcs-Git: https://salsa.debian.org/js-team/node-subarg.git
Vcs-Browser: https://salsa.debian.org/js-team/node-subarg.git

Package: node-subarg
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>=4)
 , node-minimist (>= 1.1.0)
Description: parse arguments with recursive contexts
 This Node.js module allow one to parse command line like argument
 recursively, thus allowing subarguments.
 .
 This module is therefore useful for passing argument to
 submodules or plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
