=== debian/tests/control ===
Tests: require
Depends: node-subarg, nodejs (>= 6)

Tests: runtestsuite
Depends: node-subarg, node-tape (>=4.6), node-tap (>= 10)
